Subject: New Reply Received - Get Started
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Jul 2021 19:49:57 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Get Started  Ticket comment <div>Can you just return back what I ordered since this is not my option to return but replaced it. I thought you will took it to make the soluiton for delivering the items with security code there is no problem with the items I order. The problem is when it was deliver with security code. as driver told us that he will return it the next day so we decided to give it if he inform us that it will not be return or replace i rather choose to find time to visit the nearest centrepoint shop. For consideration can you kindly send it back the items to me. Its not a big deal it just happen that I like what I order and its really upsetting not to have it. Im a loyal and regular customer of your shop .</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2834123